@charset "utf-8";
/* CSS Document */

.areaAdmin .menu-icon .menuGeral{
 
}
.areaAdmin .menuTopHome{
  
}
.areaAdmin .menuTopHome a{
    color: #000000bf;
}

/* ##############################################################################################*/	
.areaAdmin .mainHorarios .headHorario{
    background-color: #e8e8e8;
}
.areaAdmin .mainHorarios .horariosEspeciais{
    background-color: #f2fff3;
}
/* ##############################################################################################*/	
/* ##############################################################################################*/	
#mensageErro{
    background-color: #000000bf;
}
/* ##############################################################################################*/	
.areaAdmin .mainPerfil{
    background-color: #4c4c4c !important;
}
.areaAdmin .mainPerfil .corpoDados{
    background-color: #d38450 !important;
}
/* ##############################################################################################*/	
.areaAdmin .mainPerfilcliente{
}
.areaAdmin .mainPerfilcliente .corpoDados{
}
/* ##############################################################################################*/
.areaAdmin .mainAgendamentosHistorico {
    background-color: #343a40;
}
/* ##############################################################################################*/
.areaAdmin .mainAgendamentos {
    background-color: #f8f9fa;
}

/* ##############################################################################################*/
.areaAdmin .mainAgendamentos {
    background-color: #f8f9fa;
}
/* ##############################################################################################*/	
.areaAdmin .mainDatas .botaoSemana{
    border-color:#3b4249 !important;
}
.areaAdmin .mainDatas .bloqueiaData{
    background-color: #e0e2e2 !important;
    color:#ff999c !important;
}
/* ##############################################################################################*/	

.areaAdmin .mainServicosFuncionarios .inativo svg{
    color:#f50404;
}
.areaAdmin .mainServicosFuncionarios .ativo svg{
    color:#05b31d;
}
/* ##############################################################################################*/	

.areaAdmin .mainPermissoesCargo .inativo svg{
    color:#f50404;
}
.areaAdmin .mainPermissoesCargo .ativo svg{
    color:#05b31d;
}
	